Debian Bug report logs - #611700
live-helper: Package xresprobe is not available, but is referred to by another package.

version graph

Package: live-helper; Maintainer for live-helper is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Piotr <upiter77@lycos.com>

Date: Tue, 1 Feb 2011 02:33:01 UTC

Severity: normal

Found in version live-build/2.0.11-1

Fixed in version 2.0.12-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, upiter77@lycos.com, Debian Live Project <debian-live@lists.debian.org>:
Bug#611700; Package live-helper. (Tue, 01 Feb 2011 02:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Piotr <upiter77@lycos.com>:
New Bug report received and forwarded. Copy sent to upiter77@lycos.com, Debian Live Project <debian-live@lists.debian.org>. (Tue, 01 Feb 2011 02:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Piotr <upiter77@lycos.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-helper: Package xresprobe is not available, but is referred to by another package.
Date: Tue, 01 Feb 2011 03:29:39 +0100
Package: live-helper
Version: 2.0.11-1
Severity: normal


Using a custom config from live-helper:

# lb config --bootappend-live "locales=de_CH.UTF-8 keyboard-layouts=ch" 

and then 

# lh build

or

# lb build

I get this error message:

Package xresprobe is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'xresprobe' has no installation candidate
P: Begin unmounting filesystems...


greetings
piotr


-- System Information:
Debian Release: 6.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-helper depends on:
ii  live-build                    2.0.11-1   Debian Live - System Build Scripts

live-helper recommends no packages.

live-helper suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#611700; Package live-helper. (Tue, 01 Feb 2011 09:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to joseph gunn <armadefuego@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Tue, 01 Feb 2011 09:48:05 GMT) Full text and rfc822 format available.

Message #10 received at 611700@bugs.debian.org (full text, mbox):

From: joseph gunn <armadefuego@gmail.com>
To: Piotr <upiter77@lycos.com>, 611700@bugs.debian.org
Subject: Re: Bug#611700: live-helper: Package xresprobe is not available, but is referred to by another package.
Date: Tue, 1 Feb 2011 04:44:59 -0500
[Message part 1 (text/plain, inline)]
xresprobe is no longer required.

remove it from your configuration.

It should build fine after that.


On Mon, Jan 31, 2011 at 9:29 PM, Piotr <upiter77@lycos.com> wrote:

> Package: live-helper
> Version: 2.0.11-1
> Severity: normal
>
>
> Using a custom config from live-helper:
>
> # lb config --bootappend-live "locales=de_CH.UTF-8 keyboard-layouts=ch"
>
> and then
>
> # lh build
>
> or
>
> # lb build
>
> I get this error message:
>
> Package xresprobe is not available, but is referred to by another package.
> This may mean that the package is missing, has been obsoleted, or
> is only available from another source
>
> E: Package 'xresprobe' has no installation candidate
> P: Begin unmounting filesystems...
>
>
> greetings
> piotr
>
>
> -- System Information:
> Debian Release: 6.0
>  APT prefers testing
>  APT policy: (500, 'testing')
> Architecture: i386 (i686)
>
> Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
> Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
> Shell: /bin/sh linked to /bin/dash
>
> Versions of packages live-helper depends on:
> ii  live-build                    2.0.11-1   Debian Live - System Build
> Scripts
>
> live-helper recommends no packages.
>
> live-helper suggests no packages.
>
> -- no debconf information
>
>
>
> --
> To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact
> listmaster@lists.debian.org
> Archive:
> http://lists.debian.org/20110201022939.9936.86561.reportbug@toshiba
>
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#611700; Package live-helper. (Tue, 01 Feb 2011 10:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Tue, 01 Feb 2011 10:42:03 GMT) Full text and rfc822 format available.

Message #15 received at 611700@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: joseph gunn <armadefuego@gmail.com>, 611700@bugs.debian.org
Cc: Piotr <upiter77@lycos.com>
Subject: Re: Bug#611700: live-helper: Package xresprobe is not available, but is referred to by another package.
Date: Tue, 01 Feb 2011 11:07:23 +0100
tag 611700 pending
thanks

On 02/01/2011 10:44 AM, joseph gunn wrote:
> xresprobe is no longer required.
> 
> remove it from your configuration.

it will not help much, since it's referenced in the package lists of lb
itself. however, the latter was fixed some weeks ago, until we'll upload
new lb, you can use the snapshots from live.debian.net/debian/

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Added tag(s) pending. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 01 Feb 2011 10:42:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#611700; Package live-helper. (Tue, 01 Feb 2011 13:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to upiter77@lycos.com:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Tue, 01 Feb 2011 13:36:03 GMT) Full text and rfc822 format available.

Message #22 received at 611700@bugs.debian.org (full text, mbox):

From: upiter77@lycos.com
To: daniel@debian.org
Cc: joseph gunn <armadefuego@gmail.com>, 611700@bugs.debian.org
Subject: Re: Bug#611700: live-helper: Package xresprobe is not available, but is referred to by another package.
Date: Tue, 1 Feb 2011 08:27:32 -0500 (EST)
Hi

To remove xresprobe it doesn't help.
When this problem will be solved?
BTW Which snapshot is OK and howto use a snapshot?


----- Urspr√ľngliche Mail -----
Von: "Daniel Baumann" <daniel@debian.org>
An: "joseph gunn" <armadefuego@gmail.com>, 611700@bugs.debian.org
CC: "Piotr" <upiter77@lycos.com>
Gesendet: Dienstag, 1. Februar 2011 11:07:23 GMT +01:00 Amsterdam/Berlin/Bern/Rom/Stockholm/Wien
Betreff: Re: Bug#611700: live-helper: Package xresprobe is not available, but is referred to by another package.

tag 611700 pending
thanks

On 02/01/2011 10:44 AM, joseph gunn wrote:
> xresprobe is no longer required.
> 
> remove it from your configuration.

it will not help much, since it's referenced in the package lists of lb
itself. however, the latter was fixed some weeks ago, until we'll upload
new lb, you can use the snapshots from live.debian.net/debian/

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/





Reply sent to daniel@debian.org:
You have taken responsibility. (Tue, 01 Feb 2011 22:09:17 GMT) Full text and rfc822 format available.

Notification sent to Piotr <upiter77@lycos.com>:
Bug acknowledged by developer. (Tue, 01 Feb 2011 22:09:17 GMT) Full text and rfc822 format available.

Message #27 received at 611700-done@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 611700-done@bugs.debian.org
Date: Tue, 01 Feb 2011 23:05:54 +0100
Version: 2.0.12-1

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 03 Mar 2011 07:31:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:17:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.